@charset "utf-8";
.border_20{padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;position:relative;text-align:left;width:100%;}
.border_20 .border_20-topr{
   line-height: 27px;
    height: 27px;
}
.border_20 .border_20-topl{
   line-height: 27px;
    height: 27px;
}
.border_20 .border_20-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #5b5b5b;
    font-size: 12px;
    padding-top: 0px;
}
.border_20 .border_20-mid{
   width: 100%;
    background: url(/borders/border_20/images/border-mid.gif) repeat-y 0px top;
}
.border_20 .borderContent{
   padding-bottom: 10px;
    padding-top: 10px;
}
.border_20 .comptitle_20{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 0px;
    left: 22px;
}
.border_20 .comptitle_20 STRONG{
   text-align: left;
    font-style: normal;
    width: 45%;
    float: left;
    margin-left: 5px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_20 .comptitle_20 .titlestyle_20{color:#dca12f;font-style:normal;font-weight:bold;text-decoration:none;}
.border_20 .comptitle_20 STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_20 .comptitle_20 EM{
   font-style: normal;
    float: right;
    font-weight: normal;
    margin-right: 10px;
}
.border_20 .comptitle_20 EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_20 .comptitle_20 EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_20 .compmore_20{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_20 .compmore_20 .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_20 .compmore_20 .moreLink{
   font-style: normal;
    font-weight: normal;
}
